@charset "utf-8";
/* ©芒果小游戏 */

body {
    background-size: 100px 100px;
    background-repeat: repeat;
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

div, a, p, img, blockquote, form, fieldset, textarea, input, label, iframe, code, pre {
    display: block;
    position: relative;
}

a {
    text-decoration: none;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
}

.decoration {
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    display: block;
    clear: both;
}

.landing-page .decoration {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.top-border {
    background-color: #e34e47;
    height: 5px;
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

.bottom-border {
    background-color: #e34e47;
    height: 5px;
    display: block;
    width: 100%;
    margin-top: 30px;
}

.landing-navigation {
    margin-bottom: 10px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.landing-navigation a {
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 20px;
}

.landing-navigation a em {
    color: #646569;
    font-family: 'Dosis', sans-serif;
    font-style: normal;
    text-align: center;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding-top: 10px;
}

.nav-image {
    border-radius: 80px;
    width: 75px;
    height: 75px;
}

.slider-container {
    overflow: hidden !important;
}

.overlay {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

@media only screen
and (min-device-width: 768px)
and (orientation: landscape) {
    .landing-navigation-tablet-top-adjustment {
        height: 30px;
        display: block;
    }

    .landing-navigation-tablet-bottom-adjustment {
        margin-bottom: -20px;
    }

    .landing-navigation {
        width: 900px !important;
    }

    .landing-page .decoration {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 50px !important;
        margin-right: 50px !important;
    }

}

@media only screen
and (min-device-width: 768px)
and (orientation: portrait) {

    .landing-navigation-tablet-top-adjustment {
        height: 57px;
        display: block;
    }

    .landing-navigation-tablet-bottom-adjustment {
        margin-bottom: 17px;
    }

}

@media only screen
and (min-device-width: 798px)
and (min-device-height: 801px) {
    .landing-navigation-tablet-top-adjustment {
        display: none;
    }

    .landing-navigation-tablet-bottom-adjustment {
        margin-top: -80px;
    }
}

@media (min-width: 760px) {
    .landing-page .decoration {
        margin-top: 50px;
        margin-bottom: 50px;
        margin-left: 150px;
        margin-right: 150px;
    }

    .landing-navigation {
        margin-bottom: 10px;
        width: 450px;
        margin-left: auto;
        margin-right: auto;
    }

    .landing-navigation a em {
        padding-top: 20px;
        font-size: 16px;
        font-weight: 500;
    }

    .landing-navigation a {
        float: left;
        margin-left: 23px;
        margin-right: 25px;
        margin-bottom: 50px;
    }

    .nav-image {
        border-radius: 80px;
        width: 100px;
        height: 100px;
    }

    .bottom-border {
        bottom: 0px;
    }
}

.main-container {
    max-width: 90%;
    width: 100%;
}

.header-container {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.header-title {
    color: red;
    font-size: 24px;
    font-weight: bold;
}
